#include "widget.h"

#include <QApplication>
#include "Logs/loginit.h"
#include "spdlog/spdlog.h"
#include "FmtLog/fmtlog.h"

extern "C" {
#include <libavcodec/avcodec.h>
#include <libavutil/hwcontext.h>
}

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    init_log();

    SPDLOG_INFO("********** VideoPlayer **********");



    Widget w;
    w.show();

    return a.exec();
}
